Bug 192227 - HWCERT: Egenera-pBlade 44xx-PB200701 [Goto Cert]
HWCERT: Egenera-pBlade 44xx-PB200701
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Juran
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks: 192203
  Show dependency treegraph
 
Reported: 2006-05-18 10:12 EDT by David Juran
Modified: 2016-11-18 07:46 EST (History)
0 users

See Also:
Fixed In Version: RHEL3-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 21:23:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 192227 None None None 2016-11-18 07:46 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.